<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE page SYSTEM "http://www.c3d2.de/dtd/c3d2web.dtd">
<?xml-stylesheet type="text/xsl" href="../xsl/html.xsl" ?>

<page title="Suche" pagetitle="Suche">
  <p>
    Spezialseite für seiteninterne Suche. title-Attribut belassen!
    Anstelle des p-Tags werden vom XSL drei Kommentare gesetzt, die
    Suchsoftware auf der Serverseite die Suchergebnisse einfügen lassen.
  </p>
</page>
